<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="e3c6c92382f95e33cf21cca8dc94aa8e">
  <dict>
    <array key="stk_config_icon_name">
      <dict>
        <string key="stk_name">SIM 412</string>
      </dict>
    </array>
  </dict>
</config>
